Package org.apache.sling.junit.jupiter.osgi

# Annotation Type Services

@Retention(RUNTIME) @Target({TYPE,METHOD,PARAMETER}) @Inherited public @interface Services
Utility annotation used to allow the `@Service` annotation to be repeatable. It is possible, but unnecessary, to use this annotation directly.

## Optional Element Summary

Optional Elements
Modifier and Type
Optional Element
Description
`Service[]`
`value`

## Element Details

### value

Service[] value

Default:
  `{}`